<div *ngIf="item[0]">
  <p>wish works!</p>
  <h2>{{item[0].name}}</h2>
  <p>{{item[0].depiction}}</p>
  <img src="{{item[0].image}}">
  <p>{{item[0].price}}</p>
  <button (click)="removeWish()">remove</button>
</div>
